## yersinia 0.7.3

=== debian/changelog ===
yersinia (0.7.3-3) unstable; urgency=medium

  * added reproducible build patch from Chris Lamb, thanks!
    closes: Bug#831404

 -- Noël Köthe <noel@debian.org>  Mon, 26 Sep 2016 16:52:32 +0200

yersinia (0.7.3-2) unstable; urgency=medium

  * debian/control raised Standards-Version, no change needed
  * debian/compat changed to 9
  * configured source format to 3.0 quilt
  * debian/rules cleaned up header and build options and
    debian-rules-missing-recommended-target
  * debian/control fixed build-depends-on-1-revision

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jul 2016 19:18:17 +0200

yersinia (0.7.3-1) unstable; urgency=low

  * took package from Raphael because he wants to orphan it
  * Ackknowledge NMU from Kumar: Thank you! Closes: #527762
  * new upstream release 0.7.3 which fixes the interface and
    interaction problem. Closes: #694762
  * debian/control added homepage: field Closes: #615299
  * fix some lintian warnings. Thanks for the hints
    Closes: #548997

 -- Noël Köthe <noel@debian.org>  Wed, 30 Oct 2013 18:53:19 +0100

yersinia (0.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Detect pcap-bpf.h instead of pcap.h to prevent FTBFS.
    (Closes: #527762)

 -- Kumar Appaiah <akumar@debian.org>  Sat, 15 Aug 2009 16:29:10 -0500

yersinia (0.7.1-1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #377799)
  * Use newest config.{sub,guess}.
    This enforce the build-dep on autools-dev.
    (Based on /usr/share/doc/autotools-dev/README.Debian.gz)
    [debian/rules,debian/control]
  * Use newest debhelper version. [debian/control,debian/compat]
  * Fixed both short and long package descriptions based on the ones from
    Ubuntu. [debian/control]
  * Added the changelog from Ubuntu to this changelog as many things are
    in this package are inspired by it. [debian/changelog]
  * debian/copyright: Updated.
  * debian/watch: Added.

 -- Raphael Enrici <blacknoz@club-internet.fr>  Mon, 11 Jun 2007 20:19:29 +0000

yersinia (0.7.1-0.2) unstable; urgency=low

  * New upstream release.
  * Moved to policy 3.7.2 (no changes) [debian/control]
  * Package clean up, following Bart Martens' advices.
    [debian/*.ex,debian/rules,debian/dirs,removed debian/conffiles]
  * Installed the default yersinia.conf as an example file.
    [debian/rules,debian/yersinia.examples]
  * Added a TODO list. [debian/TODO]
  * Removed empty NEWS file from documentation. [debian/docs]

 -- Raphael Enrici <blacknoz@club-internet.fr>  Thu, 22 Mar 2007 23:16:54 +0000

yersinia (0.7.1-0.1) unstable; urgency=low

  * Removed libpcap-dev from build-dep as yersinia needs at least libpcap 0.8.
    [debian/control]
  * Added libgtk2.0-dev to build-dep so that we build the yersinia GUI.
    [debian/control]
  * Updated the copyright files based on what was done for Ubuntu by DUNNEWIND
    Maxence <maxenced@gmail.com>. [debian/copyright]
  * Removed references to getopt from the copyright file as it has been
    removed upstream. [debian/copyright]

 -- Raphael Enrici <blacknoz@club-internet.fr>  Sun, 18 Mar 2007 13:11:08 +0000

yersinia (0.5.6-0ubuntu1) edgy; urgency=low

  * Initial release from sources

 -- DUNNEWIND Maxence <maxenced@gmail.com>  Sun, 14 May 2006 19:40:31 +0200

yersinia (0.5.6-0.1) unstable; urgency=low

  * Initial Release.
  * Initialisation of the debian/ directory [copyright, control, rules, docs
    and README].

 -- Raphael Enrici <blacknoz@club-internet.fr>  Wed,  1 Mar 2006 22:12:15 +0100
