=== debian/control ===
Source: yersinia
Section: admin
Priority: optional
Maintainer: Noël Köthe <noel@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libncurses5-dev (>=5.4), libnet1-dev (>=1.1.2), libpcap0.8-dev, libgtk2.0-dev, lsb-release
Standards-Version: 3.9.8
Homepage: http://www.yersinia.net/

Package: yersinia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Network vulnerabilities check software
 Yersinia is a framework for performing layer 2 attacks. It is designed
 to take advantage of some weakeness in different network protocols. It
 pretends to be a solid framework for analyzing and testing the deployed
 networks and systems. 
 .
 Attacks for the following network protocols are implemented in this
 particular release:
  - Spanning Tree Protocol (STP).
  - Cisco Discovery Protocol (CDP).
  - Dynamic Trunking Protocol (DTP).
  - Dynamic Host Configuration Protocol (DHCP).
  - Hot Standby Router Protocol (HSRP).
  - 802.1q.
  - 802.1x.
  - Inter-Switch Link Protocol (ISL).
  - VLAN Trunking Protocol (VTP).
