## yersinia 0.8.2

=== debian/changelog ===
yersinia (0.8.2-2.2build3) resolute; urgency=medium

  * No-change rebuild for libnet9.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 14:12:30 +0000

yersinia (0.8.2-2.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:42:23 +1100

yersinia (0.8.2-2.2build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:05:10 +0100

yersinia (0.8.2-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Replace source URLs, closes: #1055738

  [ Vagrant Cascadian ]
  * Avoid embedding build path, closes: #1021512

 -- Bastian Germann <bage@debian.org>  Fri, 10 Nov 2023 16:14:01 +0100

yersinia (0.8.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure with gcc-10 now that -fno-common is the default.
    (Closes: 958011) 

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 06 Oct 2020 12:42:32 +1300

yersinia (0.8.2-2) unstable; urgency=medium

  * added fix from Frédéric Bonnard <frediz@linux.vnet.ibm.com>
    Thanks Frédéric! closes: Bug##875879

 -- Noël Köthe <noel@debian.org>  Sun, 17 Sep 2017 21:00:46 +0200

yersinia (0.8.2-1) unstable; urgency=medium

  * new upstream release from 2017-08-25
  * fixed closes: Bug#549017
  * 0.8.1 fixed STP crash (MitM) closes: Bug#783385
  * debian/control updated Standard-Version, no changes

 -- Noël Köthe <noel@debian.org>  Mon, 28 Aug 2017 18:09:19 +0200
