=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: yersinia
 Section: admin
 Priority: optional
-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, libncurses5-dev (>=5.4), libnet1-dev (>=1.1.2), libpcap0.8-dev, libgtk2.0-dev, lsb-release
-Standards-Version: 3.9.8
-Homepage: http://www.yersinia.net/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncurses5-dev (>=5.4), libnet1-dev (>=1.1.2), libpcap0.8-dev, libglib2.0-dev
+Standards-Version: 4.1.0
+Homepage: https://github.com/tomac/yersinia
 
 Package: yersinia
 Architecture: any
