=== debian/rules ===
--- 
+++ 
@@ -16,20 +16,19 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 CFLAGS = -Wall -g
+# Avoid embedding build path for reproducible builds
+CFLAGS += -ffile-prefix-map=$(CURDIR)=.
 
-config.status: configure
+config.status:
 	dh_testdir
 
-	# Add here commands to configure the package.
-	[ -e config.guess.d-r-orig ] || cp -p config.guess config.guess.d-r-orig
-	[ -e config.sub.d-r-orig ] || cp -p config.sub config.sub.d-r-orig
-#ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-#endif
-#ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-#endif
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-pcap-includes=/usr/include/pcap
+	dh_autoreconf
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
+				--build=$(DEB_BUILD_GNU_TYPE) \
+				--prefix=/usr \
+				--disable-gtk \
+				--mandir=\$${prefix}/share/man \
+				--infodir=\$${prefix}/share/info
 
 build: build-arch build-indep
 
@@ -41,7 +40,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) CFLAGS="$(CFLAGS)"
 	#docbook-to-man debian/yersinia.sgml > yersinia.1
 
 	touch build-stamp
@@ -54,12 +53,9 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-	# we symlink these files at build time based on the autotools-dev
-	# package recommandation.
-	dh_clean 
 	[ -e yersinia.log ] && rm yersinia.log || true
-	[ ! -e config.guess.d-r-orig ] || mv config.guess.d-r-orig config.guess
-	[ ! -e config.sub.d-r-orig ] || mv config.sub.d-r-orig config.sub
+	dh_autoreconf_clean
+	dh_clean
 
 install: build
 	dh_testdir
