=== debian/watch ===
version=4
https://github.com/tomac/yersinia/tags .*/tags/v(.+)\.tar\.gz
